.sis-m header .container-box.boost {
    background-color: initial;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: center;
    gap:12px;
    padding: 0;
    margin: 0 auto;
    border: none;
    max-width: 1110px;
}

.sis-m header .container-box.boost .box:nth-child(2){
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: center;
    gap:12px;
}

@media (min-width:768px) {
    .sis-m header .container-box.boost .box:nth-child(2){
        flex-direction: row;
    }
}